/* stylelint-disable */
/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1440px;
  --breakpoint-lg: 1280px;
  --breakpoint-lg-s: 1170px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-sm-s: 640px;
  --breakpoint-xs: 512px;
  --breakpoint-xs-s: 480px;
  --breakpoint-xxs: 390px;
}

/* stylelint-disable */
/* stylelint-disable */
/* stylelint-disable */
/*
  This mixin can be used to set the object-fit:
  @include object-fit(contain);

  or object-fit and object-position:
  @include object-fit(cover, top);
*/
@media (max-width: 768px) {
  .swiper {
    overflow: visible;
  }
}
.swiper .swiper-notification {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  left: 0;
  top: 100%;
}
.swiper .swiper-wrapper {
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  .swiper .swiper-wrapper {
    margin-bottom: 32px;
  }
}
.swiper .swiper-footer {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 40px;
}
.swiper .swiper-footer .swiper-pagination {
  display: flex;
  gap: 8px;
}
.swiper .swiper-footer .swiper-pagination .swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: var(--sk-color-bullet-color);
}
.swiper .swiper-footer .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: var(--sk-color-second);
}
.swiper .swiper-footer .swiper-buttons {
  display: flex;
  align-items: center;
  gap: 16px;
}
.swiper .swiper-footer .swiper-button-prev,
.swiper .swiper-footer .swiper-button-next {
  position: static;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 1px solid var(--sk-color-text);
  margin: 0;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 10px;
  transition: background-color 0.3s, border 0.3s ease-in-out;
}
.swiper .swiper-footer .swiper-button-prev svg path,
.swiper .swiper-footer .swiper-button-next svg path {
  transition: all 0.3s ease-in-out;
}
.swiper .swiper-footer .swiper-button-prev:hover,
.swiper .swiper-footer .swiper-button-next:hover {
  background-color: var(--sk-color-second);
  border-color: var(--sk-color-second);
}

.video {
  margin: 40px 0;
}
@media (max-width: 768px) {
  .video {
    margin: 24px 0;
    padding: 26px 0 36px;
  }
}
.video.overlap {
  margin: 0;
  padding: 0;
}
.video.overlap .video__container {
  position: relative;
  z-index: 1;
}
.video.overlap .video__wrapper {
  top: -40px;
}
@media (max-width: 768px) {
  .video.overlap .video__wrapper {
    top: -26px;
  }
}
.video__content {
  max-width: 958px;
  margin: 0 auto;
}
.video__wrapper {
  position: relative;
  aspect-ratio: 16/9;
  border-radius: 16px;
  overflow: hidden;
  box-shadow: 0 4px 8px 2px rgba(0, 31, 81, 0.25);
}
@media (max-width: 768px) {
  .video__wrapper {
    border-radius: 6px;
  }
}
.video__wrapper .plyr {
  width: 100%;
  height: 100%;
}
.video__placeholder {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  transition: opacity 0.3s ease-in-out;
}
.video__placeholder::after {
  content: "";
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
}
.video__placeholder:hover .video__btn {
  transform: translate(-50%, -50%) scale(1.5);
}
.video__placeholder:hover::after {
  opacity: 1;
}
.video__btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 40px;
  height: 40px;
  background-color: transparent;
  border: none;
  background-image: url("data:image/svg+xml,%3Csvg width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M17.5912 11.9466C17.0798 11.6057 16.4222 11.5739 15.8803 11.8639C15.3383 12.1539 15 12.7187 15 13.3334V26.6667C15 27.2813 15.3383 27.8461 15.8803 28.1361C16.4222 28.4262 17.0798 28.3944 17.5912 28.0534L27.5912 21.3868C28.0548 21.0777 28.3334 20.5573 28.3334 20C28.3334 19.4428 28.0548 18.9224 27.5912 18.6133L17.5912 11.9466ZM23.6621 20L18.3334 23.5525V16.4475L23.6621 20Z' fill='white'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M20 1.66669C9.8748 1.66669 1.66669 9.8748 1.66669 20C1.66669 30.1252 9.8748 38.3334 20 38.3334C30.1252 38.3334 38.3334 30.1252 38.3334 20C38.3334 9.8748 30.1252 1.66669 20 1.66669ZM5.00002 20C5.00002 11.7157 11.7157 5.00002 20 5.00002C28.2843 5.00002 35 11.7157 35 20C35 28.2843 28.2843 35 20 35C11.7157 35 5.00002 28.2843 5.00002 20Z' fill='white'/%3E%3C/svg%3E%0A");
  background-size: cover;
  cursor: pointer;
  transition: transform 0.3s ease-in-out;
  z-index: 1;
}
@media (max-width: 768px) {
  .video__btn {
    width: 42px;
    height: 42px;
  }
}
